Bug 434035 - Inventor failed massrebuild attempt for GCC 4.3
Summary: Inventor failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Inventor
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:57 UTC by Jesse Keating
Modified: 2013-01-10 02:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-08 04:36:40 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:57:58 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437528
Exit code was 1, check the build.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 21:10:59 UTC
(cd .. && ../../../../doc/man/ivman/ivman `../../../../doc/man/ivman/makeManDirs
SoXtSpaceball`) > SoXtSpaceball.3iv
make[5]: Leaving directory `/builddir/build/BUILD/inventor/doc/man/man3/ivm/devices'
make[5]: Entering directory
`/builddir/build/BUILD/inventor/doc/man/man3/ivm/draggers'
(cd .. && ../../../../doc/man/ivman/ivman `../../../../doc/man/ivman/makeManDirs
SoCenterballDragger`) > SoCenterballDragger.3iv
/bin/sh: line 1:  9307 Segmentation fault      ../../../../doc/man/ivman/ivman
`../../../../doc/man/ivman/makeManDirs SoCenterballDragger`

Comment 2 Bug Zapper 2008-05-14 05:23:26 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Matt Domsch 2008-07-08 04:36:38 UTC
builds as of 2008-07-03, version 2.1.5-33.fc10.


Note You need to log in before you can comment on or make changes to this bug.